html, body {
	height: 100%;
	overflow: hidden;
}

#GameWrapper {
	height: 100%;
	width: 100%;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	user-select: none;
}

button {
	cursor: pointer;
	border: none;
	background: transparent;
	-webkit-tap-highlight-color: transparent;
}

button:active {
	outline: none;
}


/* GENERAL CLASSES */
.hidden {
	display: none !important;
}